#
#   Python GUI - Labels - Generic
#

from Properties import overridable_property
from Controls import Control

class Label(Control):
    """A piece of static text for labelling items in a window."""
    
    text = overridable_property('text')
    
